<footer class="footer text-center">
    <a href="/"><button type="button" class="btn home">Home</button></a>
    <a href="#to-top"><button type="button" class="btn back">Back To Top</button></a>
    <div class="copyright">Copyright AdopsiPet ©2019</div>
</footer>
